Index: /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_cancelOrderTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_cancelOrderTest.php	(revision 22252)
+++ /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_cancelOrderTest.php	(revision 22567)
@@ -31,9 +31,11 @@
  * @version $Id$
  */
-class SC_Helper_Purchase_cancelOrderTest extends SC_Helper_Purchase_TestBase {
+class SC_Helper_Purchase_cancelOrderTest extends SC_Helper_Purchase_TestBase
+{
 
   private $helper;
 
-  protected function setUp() {
+  protected function setUp()
+  {
     parent::setUp();
     $this->setUpProductClass();
@@ -41,10 +43,12 @@
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testCancelOrder_デフォルトの引数で呼び出した場合_製品クラスのデータが更新される(){
+  public function testCancelOrder_デフォルトの引数で呼び出した場合_製品クラスのデータが更新される()
+  {
     $order_id = '1001';
     $this->objQuery->begin();
@@ -79,5 +83,6 @@
   // 実際にトランザクションを開始したかどうかはテストできないが、
   // 問題なく処理が完了することのみ確認
-  public function testCancelOrder_トランザクションが開始していない場合_内部で開始する(){
+  public function testCancelOrder_トランザクションが開始していない場合_内部で開始する()
+  {
     $order_id = '1001';
 
@@ -110,5 +115,6 @@
   }
 
-  public function testCancelOrder_削除フラグが立っている場合_DB更新時に削除フラグが立てられる(){
+  public function testCancelOrder_削除フラグが立っている場合_DB更新時に削除フラグが立てられる()
+  {
     $order_id = '1001';
     $this->objQuery->begin();
@@ -147,7 +153,9 @@
 }
 
-class SC_Helper_Purchase_cancelOrderMock extends SC_Helper_Purchase {
+class SC_Helper_Purchase_cancelOrderMock extends SC_Helper_Purchase
+{
 
-  function registerOrder($order_id, $params) {
+  function registerOrder($order_id, $params)
+  {
     $_SESSION['testResult']['registerOrder'] = array(
       'order_id' => $order_id,
@@ -156,5 +164,6 @@
   }
 
-  function getOrderDetail($order_id) {
+  function getOrderDetail($order_id)
+  {
     $_SESSION['testResult']['getOrderDetail'] = array(
       'order_id' => $order_id
Index: /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_rollbackOrderTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_rollbackOrderTest.php	(revision 22247)
+++ /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_rollbackOrderTest.php	(revision 22567)
@@ -31,9 +31,11 @@
  * @version $Id$
  */
-class SC_Helper_Purchase_rollbackOrderTest extends SC_Helper_Purchase_TestBase {
+class SC_Helper_Purchase_rollbackOrderTest extends SC_Helper_Purchase_TestBase
+{
 
   private $helper;
 
-  protected function setUp() {
+  protected function setUp()
+  {
     parent::setUp();
 
@@ -41,10 +43,12 @@
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testRollbackOrder_デフォルトの引数で呼び出した場合_カートの状態をロールバックして元に戻る(){
+  public function testRollbackOrder_デフォルトの引数で呼び出した場合_カートの状態をロールバックして元に戻る()
+  {
     $this->objQuery->begin();
     $order_id = '1001';
@@ -84,5 +88,6 @@
    * 問題なく処理が完了することのみ確認
    */
-  public function testRollbackOrder_トランザクションが開始していない場合_内部で開始する() {
+  public function testRollbackOrder_トランザクションが開始していない場合_内部で開始する()
+  {
     $order_id = '1001';
 
@@ -120,8 +125,10 @@
 }
 
-class SC_Helper_Purchase_rollbackOrderMock extends SC_Helper_Purchase {
+class SC_Helper_Purchase_rollbackOrderMock extends SC_Helper_Purchase
+{
   public $testResult = array();
 
-  function cancelOrder($order_id, $orderStatus, $is_delete) {
+  function cancelOrder($order_id, $orderStatus, $is_delete)
+  {
     $this->testResult['cancelOrder'] = array(
       'order_id' => $order_id,
@@ -131,5 +138,6 @@
   }
 
-  function getOrderTempByOrderId($order_id) {
+  function getOrderTempByOrderId($order_id)
+  {
     $this->testResult['getOrderTempByOrderId'] = array(
       'order_id' => $order_id
@@ -140,5 +148,6 @@
   }
 
-  function saveOrderTemp($uniqid, $arrOrderTemp, $objCustomer) {
+  function saveOrderTemp($uniqid, $arrOrderTemp, $objCustomer)
+  {
     $this->testResult['saveOrderTemp'] = array(
       'uniqid' => $uniqid,
@@ -147,5 +156,6 @@
   }
 
-  function verifyChangeCart($uniqid, $objCartSession) {
+  function verifyChangeCart($uniqid, $objCartSession)
+  {
     $this->testResult['verifyChangeCart'] = array(
       'uniqid' => $uniqid
Index: /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_unsetShippingTempTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_unsetShippingTempTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_unsetShippingTempTest.php	(revision 22567)
@@ -32,7 +32,9 @@
  * @version $Id$
  */
-class SC_Helper_Purchase_unsetShippingTempTest extends SC_Helper_Purchase_TestBase {
+class SC_Helper_Purchase_unsetShippingTempTest extends SC_Helper_Purchase_TestBase
+{
 
-  protected function setUp() {
+  protected function setUp()
+  {
     parent::setUp();
 
@@ -42,10 +44,12 @@
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testUnsetShippingTemp__配送情報がすべて破棄される() {
+  public function testUnsetShippingTemp__配送情報がすべて破棄される()
+  {
     SC_Helper_Purchase::unsetShippingTemp(TRUE);
 
Index: /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_getShipmentItemsTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_getShipmentItemsTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_getShipmentItemsTest.php	(revision 22567)
@@ -32,17 +32,21 @@
  * @version $Id$
  */
-class SC_Helper_Purchase_getShipmentItemsTest extends SC_Helper_Purchase_TestBase {
+class SC_Helper_Purchase_getShipmentItemsTest extends SC_Helper_Purchase_TestBase
+{
 
-  protected function setUp() {
+  protected function setUp()
+  {
     parent::setUp();
     $this->setUpShipmentItem();
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testGetShipmentItems_存在しない受注IDを指定した場合_結果が空になる() {
+  public function testGetShipmentItems_存在しない受注IDを指定した場合_結果が空になる()
+  {
     $order_id = '100'; // 存在しないID
     $shipping_id = '1';
@@ -54,5 +58,6 @@
   }
 
-  public function testGetShipmentItems_存在しない配送先IDを指定した場合_結果が空になる() {
+  public function testGetShipmentItems_存在しない配送先IDを指定した場合_結果が空になる()
+  {
     $order_id = '1';
     $shipping_id = '100'; // 存在しないID
@@ -64,5 +69,6 @@
   }
 
-  public function testGetShipmentItems_存在する受注IDと配送先IDを指定した場合_結果が取得できる() {
+  public function testGetShipmentItems_存在する受注IDと配送先IDを指定した場合_結果が取得できる()
+  {
     $order_id = '1';
     $shipping_id = '1';
@@ -97,5 +103,6 @@
   }
 
-  public function testGetShipmentItems_詳細フラグをOFFにした場合_結果に詳細情報が含まれない() {
+  public function testGetShipmentItems_詳細フラグをOFFにした場合_結果に詳細情報が含まれない()
+  {
     $order_id = '1';
     $shipping_id = '1';
Index: /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_copyFromOrderTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_copyFromOrderTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_copyFromOrderTest.php	(revision 22567)
@@ -32,17 +32,21 @@
  * @version $Id$
  */
-class SC_Helper_Purchase_copyFromOrderTest extends SC_Helper_Purchase_TestBase {
+class SC_Helper_Purchase_copyFromOrderTest extends SC_Helper_Purchase_TestBase
+{
 
 
-  protected function setUp() {
+  protected function setUp()
+  {
     // parent::setUp();
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     // parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testCopyFromOrder_すべてデフォルト設定にした場合_デフォルトの接頭辞・キーでコピーされる() {
+  public function testCopyFromOrder_すべてデフォルト設定にした場合_デフォルトの接頭辞・キーでコピーされる()
+  {
      $dest = array();
      $src = array(
@@ -90,5 +94,6 @@
   }
 
-  public function testCopyFromOrder_接頭辞・キーを設定した場合_指定の値でコピーされる() {
+  public function testCopyFromOrder_接頭辞・キーを設定した場合_指定の値でコピーされる()
+  {
      $dest = array();
      $src = array(
Index: /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_cleanupSessionTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_cleanupSessionTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_cleanupSessionTest.php	(revision 22567)
@@ -32,17 +32,21 @@
  * @version $Id$
  */
-class SC_Helper_Purchase_cleanupSessionTest extends SC_Helper_Purchase_TestBase {
+class SC_Helper_Purchase_cleanupSessionTest extends SC_Helper_Purchase_TestBase
+{
 
-  protected function setUp() {
+  protected function setUp()
+  {
     parent::setUp();
     $this->setUpProductClass();
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testCleanupSession__カートとセッションの配送情報が削除される() {
+  public function testCleanupSession__カートとセッションの配送情報が削除される()
+  {
     // 引数の準備
     $helper = new SC_Helper_Purchase();
Index: /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_getShippingPrefTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_getShippingPrefTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_getShippingPrefTest.php	(revision 22567)
@@ -32,11 +32,14 @@
  * @version $Id$
  */
-class SC_Helper_Purchase_getShippingPrefTest extends SC_Helper_Purchase_TestBase {
+class SC_Helper_Purchase_getShippingPrefTest extends SC_Helper_Purchase_TestBase
+{
 
-  protected function setUp() {
+  protected function setUp()
+  {
     parent::setUp();
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     parent::tearDown();
   }
@@ -44,5 +47,6 @@
   /////////////////////////////////////////
   // TODO 要確認：引数の名前がおかしい（is_multipleではないはず）
-  public function testGetShippingPref_保有フラグがOFFの場合_全配送情報を取得する() {
+  public function testGetShippingPref_保有フラグがOFFの場合_全配送情報を取得する()
+  {
     $this->setUpShipping($this->getMultipleShipping());
 
@@ -53,5 +57,6 @@
   }
 
-  public function testGetShippingPref_保有フラグがONの場合_商品のある配送情報のみ取得する() {
+  public function testGetShippingPref_保有フラグがONの場合_商品のある配送情報のみ取得する()
+  {
     $this->setUpShipping($this->getMultipleShipping());
 
Index: /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_getOrderDetailTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_getOrderDetailTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_getOrderDetailTest.php	(revision 22567)
@@ -32,8 +32,10 @@
  * @version $Id$
  */
-class SC_Helper_Purchase_getOrderDetailTest extends SC_Helper_Purchase_TestBase {
+class SC_Helper_Purchase_getOrderDetailTest extends SC_Helper_Purchase_TestBase
+{
 
 
-  protected function setUp() {
+  protected function setUp()
+  {
     parent::setUp();
     $this->setUpOrder();
@@ -42,10 +44,12 @@
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testGetOrderDetail_存在しない受注IDを指定した場合_結果が空になる() {
+  public function testGetOrderDetail_存在しない受注IDを指定した場合_結果が空になる()
+  {
     $order_id = '9999';
 
@@ -56,5 +60,6 @@
   }
 
-  public function testGetOrderDetail_存在する受注IDを指定した場合_対応する受注詳細情報が取得できる() {
+  public function testGetOrderDetail_存在する受注IDを指定した場合_対応する受注詳細情報が取得できる()
+  {
     $order_id = '1001';
 
@@ -102,5 +107,6 @@
   }
 
-  public function testGetOrderDetail_ステータス取得フラグがOFFのの場合_ステータス以外の情報が取得できる() {
+  public function testGetOrderDetail_ステータス取得フラグがOFFのの場合_ステータス以外の情報が取得できる()
+  {
     $order_id = '1001';
 
Index: /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_getOrderTempTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_getOrderTempTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_getOrderTempTest.php	(revision 22567)
@@ -32,18 +32,22 @@
  * @version $Id$
  */
-class SC_Helper_Purchase_getOrderTempTest extends SC_Helper_Purchase_TestBase {
+class SC_Helper_Purchase_getOrderTempTest extends SC_Helper_Purchase_TestBase
+{
 
 
-  protected function setUp() {
+  protected function setUp()
+  {
     parent::setUp();
     $this->setUpOrderTemp();
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testGetOrderTemp_存在しない受注IDを指定した場合_結果が空になる() {
+  public function testGetOrderTemp_存在しない受注IDを指定した場合_結果が空になる()
+  {
     $order_id = '9999';
 
@@ -54,5 +58,6 @@
   }
 
-  public function testGetOrderTemp_存在する受注IDを指定した場合_対応する結果が取得できる() {
+  public function testGetOrderTemp_存在する受注IDを指定した場合_対応する結果が取得できる()
+  {
     $order_temp_id = '1002';
 
Index: /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_setShipmentItemTempForSoleTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_setShipmentItemTempForSoleTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_setShipmentItemTempForSoleTest.php	(revision 22567)
@@ -32,12 +32,15 @@
  * @version $Id$
  */
-class SC_Helper_Purchase_setShipmentItemTempForSoleTest extends SC_Helper_Purchase_TestBase {
+class SC_Helper_Purchase_setShipmentItemTempForSoleTest extends SC_Helper_Purchase_TestBase
+{
 
 
-  protected function setUp() {
+  protected function setUp()
+  {
     parent::setUp();
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     parent::tearDown();
     $_SESSION['testResult'] = null;
@@ -45,5 +48,6 @@
 
   /////////////////////////////////////////
-  public function testSetShipmentItemTempForSole__いったん配送情報がクリアされたあと改めて指定のものが設定される() {
+  public function testSetShipmentItemTempForSole__いったん配送情報がクリアされたあと改めて指定のものが設定される()
+  {
     $helper = new SC_Helper_Purchase_setShipmentItemTempForSoleMock();
     $cartSession = new SC_CartSession_setShipmentItemTempForSoleMock();
@@ -68,10 +72,13 @@
 }
 
-class SC_Helper_Purchase_setShipmentItemTempForSoleMock extends SC_Helper_Purchase {
-  function clearShipmentItemTemp() {
+class SC_Helper_Purchase_setShipmentItemTempForSoleMock extends SC_Helper_Purchase
+{
+  function clearShipmentItemTemp()
+  {
     $_SESSION['testResult']['clearShipmentItemTemp'] = TRUE;
   }
 
-  function setShipmentItemTemp($shipping_id, $id, $quantity) {
+  function setShipmentItemTemp($shipping_id, $id, $quantity)
+  {
     $_SESSION['testResult']['shipmentItemTemp'][] = 
       array('shipping_id' => $shipping_id, 'id' => $id, 'quantity' => $quantity);
@@ -79,6 +86,8 @@
 }
 
-class SC_CartSession_setShipmentItemTempForSoleMock extends SC_CartSession {
-  function getCartList($key) {
+class SC_CartSession_setShipmentItemTempForSoleMock extends SC_CartSession
+{
+  function getCartList($key)
+  {
     return array(
       array('id'=>'1', 'quantity'=>'10'),
Index: /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_clearShipmentItemTempTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_clearShipmentItemTempTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_clearShipmentItemTempTest.php	(revision 22567)
@@ -32,16 +32,20 @@
  * @version $Id$
  */
-class SC_Helper_Purchase_clearShipmentItemTempTest extends SC_Helper_Purchase_TestBase {
+class SC_Helper_Purchase_clearShipmentItemTempTest extends SC_Helper_Purchase_TestBase
+{
 
-  protected function setUp() {
+  protected function setUp()
+  {
     parent::setUp();
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testClearShipmentItem_配送先ID未指定の場合_全ての配送商品がクリアされる() {
+  public function testClearShipmentItem_配送先ID未指定の場合_全ての配送商品がクリアされる()
+  {
     $this->setUpShipping($this->getMultipleShipping());
 
@@ -57,5 +61,6 @@
   }
 
-  public function testClearShipmentItem_配送先ID指定の場合_指定したIDの配送商品がクリアされる() {
+  public function testClearShipmentItem_配送先ID指定の場合_指定したIDの配送商品がクリアされる()
+  {
     $this->setUpShipping($this->getMultipleShipping());
 
@@ -71,5 +76,6 @@
   }
 
-  public function testClearShipmentItem_存在しないIDを指定した場合_何も変更されない() {
+  public function testClearShipmentItem_存在しないIDを指定した場合_何も変更されない()
+  {
     $this->setUpShipping($this->getMultipleShipping());
 
@@ -85,5 +91,6 @@
   }
 
-  public function testClearShipmentItem_商品情報が配列でない場合_何も変更されない() {
+  public function testClearShipmentItem_商品情報が配列でない場合_何も変更されない()
+  {
     $this->setUpShipping($this->getMultipleShipping());
     // 内容を配列でないように変更
Index: /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_setDownloadableFlgToTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_setDownloadableFlgToTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_setDownloadableFlgToTest.php	(revision 22567)
@@ -32,17 +32,21 @@
  * @version $Id$
  */
-class SC_Helper_Purchase_setDownloadableFlgToTest extends SC_Helper_Purchase_TestBase {
+class SC_Helper_Purchase_setDownloadableFlgToTest extends SC_Helper_Purchase_TestBase
+{
 
 
-  protected function setUp() {
+  protected function setUp()
+  {
     // parent::setUp();
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     // parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testSetDownloadableFlgTo_販売価格が0円の場合_フラグがONになる() {
+  public function testSetDownloadableFlgTo_販売価格が0円の場合_フラグがONになる()
+  {
     $input = array(
       '1001' => array('price' => 0)
@@ -56,5 +60,6 @@
   }
 
-  public function testSetDownloadableFlgTo_ダウンロード期限内かつ入金日ありの場合_フラグがONになる() {
+  public function testSetDownloadableFlgTo_ダウンロード期限内かつ入金日ありの場合_フラグがONになる()
+  {
     $input = array(
       '1001' => array('price' => 1000, 'effective' => '1', 'payment_date' => '2012-12-12')
@@ -68,5 +73,6 @@
   }
 
-  public function testSetDownloadableFlgTo_ダウンロード期限内かつ入金日なしの場合_フラグがOFFになる() {
+  public function testSetDownloadableFlgTo_ダウンロード期限内かつ入金日なしの場合_フラグがOFFになる()
+  {
     $input = array(
       '1001' => array('price' => 1000, 'effective' => '1', 'payment_date' => null)
@@ -80,5 +86,6 @@
   }
 
-  public function testSetDownloadableFlgTo_ダウンロード期限外かつ入金日ありの場合_フラグがOFFになる() {
+  public function testSetDownloadableFlgTo_ダウンロード期限外かつ入金日ありの場合_フラグがOFFになる()
+  {
     $input = array(
       '1001' => array('price' => 1000, 'effective' => '0', 'payment_date' => '2012-12-12')
@@ -92,5 +99,6 @@
   }
 
-  public function testSetDownloadableFlgTo_ダウンロード期限外かつ入金日なしの場合_フラグがOFFになる() {
+  public function testSetDownloadableFlgTo_ダウンロード期限外かつ入金日なしの場合_フラグがOFFになる()
+  {
     $input = array(
       '1001' => array('price' => 1000, 'effective' => '0', 'payment_date' => null)
Index: /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_completeOrderTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_completeOrderTest.php	(revision 22257)
+++ /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_completeOrderTest.php	(revision 22567)
@@ -32,9 +32,11 @@
  * @version $Id$
  */
-class SC_Helper_Purchase_completeOrderTest extends SC_Helper_Purchase_TestBase {
+class SC_Helper_Purchase_completeOrderTest extends SC_Helper_Purchase_TestBase
+{
 
   private $helper;
 
-  protected function setUp() {
+  protected function setUp()
+  {
     parent::setUp();
     $this->setUpOrder();
@@ -54,5 +56,6 @@
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     parent::tearDown();
   }
@@ -60,5 +63,6 @@
   /////////////////////////////////////////
   // 適切なfunctionが呼ばれていることのみ確認
-  public function testCompleteOrder_顧客IDが指定されている場合_購入日が更新される() {
+  public function testCompleteOrder_顧客IDが指定されている場合_購入日が更新される()
+  {
     $_SESSION['customer']['customer_id'] = '1002'; // 顧客ID
     $this->helper->completeOrder(ORDER_DELIV);
@@ -97,5 +101,6 @@
   }
 
-  public function testCompleteOrder_顧客IDが指定されていない場合_特にエラーなく修了できる() {
+  public function testCompleteOrder_顧客IDが指定されていない場合_特にエラーなく修了できる()
+  {
     $this->helper->completeOrder(); // デフォルトのステータス(NEW)
 
@@ -135,16 +140,20 @@
 }
 
-class SC_Helper_Purchase_completeOrderMock extends SC_Helper_Purchase{
+class SC_Helper_Purchase_completeOrderMock extends SC_Helper_Purchase
+{
 
-  function verifyChangeCart($uniqId, $objCartSession){
+  function verifyChangeCart($uniqId, $objCartSession)
+  {
     $_SESSION['testResult']['verifyChangeCart'] = array('uniqId'=>$uniqId);
   }
 
-  function getOrderTemp($uniqId) {
+  function getOrderTemp($uniqId)
+  {
     $_SESSION['testResult']['getOrderTemp'] = array('uniqId'=>$uniqId);
     return parent::getOrderTemp($uniqId);
   }
 
-  function registerOrderComplete($orderTemp, $objCartSession, $cartKey) {
+  function registerOrderComplete($orderTemp, $objCartSession, $cartKey)
+  {
     $_SESSION['testResult']['registerOrderComplete'] = array(
       'order_temp_id' => $orderTemp['order_temp_id'],
@@ -155,5 +164,6 @@
   }
 
-  function registerShipmentItem($order_id, $shipping_id, $shipment_item) {
+  function registerShipmentItem($order_id, $shipping_id, $shipment_item)
+  {
     $_SESSION['testResult']['registerShipmentItem'][] = array(
       'order_id' => $order_id,
@@ -163,5 +173,6 @@
   }
 
-  function registerShipping($order_id, $shipping_temp) {
+  function registerShipping($order_id, $shipping_temp)
+  {
     $_SESSION['testResult']['registerShipping'] = array(
       'order_id' => $order_id
@@ -169,5 +180,6 @@
   }
 
-  function cleanupSession($order_id, $objCartSesion, $objCustomer, $cartKey) {
+  function cleanupSession($order_id, $objCartSesion, $objCustomer, $cartKey)
+  {
     $_SESSION['testResult']['cleanupSession'] = array(
       'order_id' => $order_id,
Index: /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_getShippingTempTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_getShippingTempTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_getShippingTempTest.php	(revision 22567)
@@ -32,16 +32,20 @@
  * @version $Id$
  */
-class SC_Helper_Purchase_getShippingTempTest extends SC_Helper_Purchase_TestBase {
+class SC_Helper_Purchase_getShippingTempTest extends SC_Helper_Purchase_TestBase
+{
 
-  protected function setUp() {
+  protected function setUp()
+  {
     parent::setUp();
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testGetShippingTemp_保有フラグがOFFの場合_セッション情報を取得する() {
+  public function testGetShippingTemp_保有フラグがOFFの場合_セッション情報を取得する()
+  {
     $this->setUpShipping($this->getMultipleShipping());
 
@@ -52,5 +56,6 @@
   }
 
-  public function testGetShippingTemp_保有フラグがONの場合_商品のある情報のみ取得する() {
+  public function testGetShippingTemp_保有フラグがONの場合_商品のある情報のみ取得する()
+  {
     $this->setUpShipping($this->getMultipleShipping());
 
Index: /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_setShipmentItemTempTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_setShipmentItemTempTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_setShipmentItemTempTest.php	(revision 22567)
@@ -32,8 +32,10 @@
  * @version $Id$
  */
-class SC_Helper_Purchase_setShipmentItemTempTest extends SC_Helper_Purchase_TestBase {
+class SC_Helper_Purchase_setShipmentItemTempTest extends SC_Helper_Purchase_TestBase
+{
   private $helper;
 
-  protected function setUp() {
+  protected function setUp()
+  {
     parent::setUp();
     $this->setUpProductClass();
@@ -46,10 +48,12 @@
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testSetShipmentItemTemp_製品情報が既に存在する場合_存在する情報が価格に反映される() {
+  public function testSetShipmentItemTemp_製品情報が既に存在する場合_存在する情報が価格に反映される()
+  {
     $this->helper->setShipmentItemTemp('1001', '1001', 10);
 
@@ -67,5 +71,6 @@
   }
 
-  public function testSetShipmentItemTemp_製品情報が存在しない場合_DBから取得した値が反映される() {
+  public function testSetShipmentItemTemp_製品情報が存在しない場合_DBから取得した値が反映される()
+  {
     $this->helper->setShipmentItemTemp('1001', '1002', 10);
 
Index: /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_getOrderTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_getOrderTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_getOrderTest.php	(revision 22567)
@@ -32,18 +32,22 @@
  * @version $Id$
  */
-class SC_Helper_Purchase_getOrderTest extends SC_Helper_Purchase_TestBase {
+class SC_Helper_Purchase_getOrderTest extends SC_Helper_Purchase_TestBase
+{
 
 
-  protected function setUp() {
+  protected function setUp()
+  {
     parent::setUp();
     $this->setUpOrder();
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testGetOrder_存在しない受注IDを指定した場合_結果が空になる() {
+  public function testGetOrder_存在しない受注IDを指定した場合_結果が空になる()
+  {
     $order_id = '9999';
 
@@ -54,5 +58,6 @@
   }
 
-  public function testGetOrder_存在しない顧客IDを指定した場合_結果が空になる() {
+  public function testGetOrder_存在しない顧客IDを指定した場合_結果が空になる()
+  {
     $order_id = '1002';
     $customer_id = '9999';
@@ -64,5 +69,6 @@
   }
 
-  public function testGetOrder_顧客IDを指定しなかった場合_受注IDに対応する結果が取得できる() {
+  public function testGetOrder_顧客IDを指定しなかった場合_受注IDに対応する結果が取得できる()
+  {
     $order_id = '1002';
 
@@ -78,5 +84,6 @@
   }
 
-  public function testGetOrder_存在する顧客IDを指定した場合_対応する結果が取得できる() {
+  public function testGetOrder_存在する顧客IDを指定した場合_対応する結果が取得できる()
+  {
     $order_id = '1002';
     $customer_id = '1002';
Index: /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_registerShipmentItemTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_registerShipmentItemTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_registerShipmentItemTest.php	(revision 22567)
@@ -32,17 +32,21 @@
  * @version $Id$
  */
-class SC_Helper_Purchase_registerShipmentItemTest extends SC_Helper_Purchase_TestBase {
-
-  protected function setUp() {
+class SC_Helper_Purchase_registerShipmentItemTest extends SC_Helper_Purchase_TestBase
+{
+
+  protected function setUp()
+  {
     parent::setUp();
     $this->setUpShipmentItem();
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testRegisterShipmentItem_製品クラスIDが入っていない場合_登録を行わない() {
+  public function testRegisterShipmentItem_製品クラスIDが入っていない場合_登録を行わない()
+  {
     // 引数の設定
     $order_id = '1';
@@ -75,5 +79,6 @@
   }
 
-  public function testRegisterShipmentItem_製品名等が指定されている場合_指定された値で登録を行う() {
+  public function testRegisterShipmentItem_製品名等が指定されている場合_指定された値で登録を行う()
+  {
     // 引数の設定
     $order_id = '1';
@@ -115,5 +120,6 @@
   }
 
-  public function testRegisterShipmentItem_製品名等が指定されていない場合_DBからマスタ情報を取得して登録を行う() {
+  public function testRegisterShipmentItem_製品名等が指定されていない場合_DBからマスタ情報を取得して登録を行う()
+  {
     // 引数の設定
     $order_id = '1';
@@ -158,5 +164,6 @@
   }
 
-  public function testRegisterShipmentItem_DBに存在しないカラムを指定した場合_エラーなく登録できる() {
+  public function testRegisterShipmentItem_DBに存在しないカラムを指定した場合_エラーなく登録できる()
+  {
     // 引数の設定
     $order_id = '1';
Index: /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_extractShippingTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_extractShippingTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_extractShippingTest.php	(revision 22567)
@@ -32,16 +32,20 @@
  * @version $Id$
  */
-class SC_Helper_Purchase_extractShippingTest extends SC_Helper_Purchase_TestBase {
+class SC_Helper_Purchase_extractShippingTest extends SC_Helper_Purchase_TestBase
+{
 
-  protected function setUp() {
+  protected function setUp()
+  {
     // parent::setUp();
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     // parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testExtractShipping__予め指定されたキーだけが抽出される() {
+  public function testExtractShipping__予め指定されたキーだけが抽出される()
+  {
     $helper = new SC_Helper_Purchase();
     $helper->arrShippingKey = array('id', 'name', 'code');
